package com.bonus.canteen.core.report.datascreen.vo;

import io.swagger.annotations.ApiModelProperty;

public class DeviceQueryPresentNumVo {
   @ApiModelProperty("食堂id")
   private Long canteenId;
   @ApiModelProperty("客流量")
   private Integer presentNum;

   public Long getCanteenId() {
      return this.canteenId;
   }

   public Integer getPresentNum() {
      return this.presentNum;
   }

   public DeviceQueryPresentNumVo setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
      return this;
   }

   public DeviceQueryPresentNumVo setPresentNum(final Integer presentNum) {
      this.presentNum = presentNum;
      return this;
   }

   public String toString() {
      Long var10000 = this.getCanteenId();
      return "DeviceQueryPresentNumVo(canteenId=" + var10000 + ", presentNum=" + this.getPresentNum() + ")";
   }
}
